Bug 1336218 - Review Request: golang-github-cockroachdb-cmux - Connection mux for serving different services on the same port
Summary: Review Request: golang-github-cockroachdb-cmux - Connection mux for serving d...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: 1333988
TreeView+ depends on / blocked
 
Reported: 2016-05-15 19:01 UTC by Jan Chaloupka
Modified: 2017-03-08 15:49 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-03-08 15:49:00 UTC
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2016-05-15 19:01:32 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-cockroachdb-cmux/golang-github-cockroachdb-cmux.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-cockroachdb-cmux/golang-github-cockroachdb-cmux-0-0.1.git112f050.fc20.src.rpm

Description: Connection mux for serving different services on the same port

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=14090006

$ rpmlint golang-github-cockroachdb-cmux-0-0.1.git112f050.fc20.src.rpm golang-github-cockroachdb-cmux-devel-0-0.1.git112f050.fc20.noarch.rpm golang-github-cockroachdb-cmux-unit-test-devel-0-0.1.git112f050.fc20.x86_64.rpm
golang-github-cockroachdb-cmux.src: W: spelling-error Summary(en_US) mux -> mix, mu, mus
golang-github-cockroachdb-cmux.src: W: spelling-error %description -l en_US mux -> mix, mu, mus
golang-github-cockroachdb-cmux-devel.noarch: W: spelling-error Summary(en_US) mux -> mix, mu, mus
golang-github-cockroachdb-cmux-devel.noarch: W: spelling-error %description -l en_US mux -> mix, mu, mus
3 packages and 0 specfiles checked; 0 errors, 4 warnings.

Comment 1 Lokesh Mandvekar 2016-05-15 23:24:52 UTC
- specfile conforms to current golang packaging draft
- license correct and valid
- only sources installed.

approved.

Comment 2 Gwyn Ciesla 2016-05-17 14:19:36 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-cockroachdb-cmux

Comment 3 Fedora Update System 2016-05-17 14:44:35 UTC
golang-github-cockroachdb-cmux-0-0.1.git112f050.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6842763379

Comment 4 Fedora Update System 2016-05-17 14:44:59 UTC
golang-github-cockroachdb-cmux-0-0.1.git112f050.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-caece08ff0

Comment 5 Fedora Update System 2016-05-17 14:45:37 UTC
golang-github-cockroachdb-cmux-0-0.1.git112f050.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b31aaf3739

Comment 6 Fedora Update System 2016-05-17 14:46:04 UTC
golang-github-cockroachdb-cmux-0-0.1.git112f050.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6bc12eaed2

Comment 7 Fedora Update System 2016-05-17 14:46:32 UTC
golang-github-cockroachdb-cmux-0-0.1.git112f050.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f3dd33fbba

Comment 8 Fedora Update System 2016-05-17 21:59:54 UTC
golang-github-cockroachdb-cmux-0-0.1.git112f050.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f3dd33fbba

Comment 9 Fedora Update System 2016-05-17 22:00:06 UTC
golang-github-cockroachdb-cmux-0-0.1.git112f050.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6842763379

Comment 10 Fedora Update System 2016-05-17 22:00:32 UTC
golang-github-cockroachdb-cmux-0-0.1.git112f050.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-caece08ff0

Comment 11 Fedora Update System 2016-05-19 16:46:21 UTC
golang-github-cockroachdb-cmux-0-0.1.git112f050.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b31aaf3739

Comment 12 Fedora Update System 2016-05-19 16:50:22 UTC
golang-github-cockroachdb-cmux-0-0.1.git112f050.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6bc12eaed2

Comment 13 Fedora Update System 2016-05-30 21:22:37 UTC
golang-github-cockroachdb-cmux-0-0.1.git112f050.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-05-31 02:52:47 UTC
golang-github-cockroachdb-cmux-0-0.1.git112f050.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-05-31 09:21:57 UTC
golang-github-cockroachdb-cmux-0-0.1.git112f050.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-10-22 08:18:05 UTC
golang-github-cockroachdb-cmux-0-0.3.git112f050.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1e618f4d27

Comment 17 Fedora Update System 2016-12-16 17:33:02 UTC
golang-github-cockroachdb-cmux-0-0.4.git112f050.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d8ca9bd7d3

Comment 18 Fedora Update System 2016-12-16 17:33:16 UTC
golang-github-cockroachdb-cmux-0-0.4.git112f050.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a05c86a73a

Comment 19 Fedora Update System 2016-12-19 01:50:46 UTC
golang-github-cockroachdb-cmux-0-0.4.git112f050.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a05c86a73a

Comment 20 Fedora Update System 2016-12-19 19:17:41 UTC
golang-github-cockroachdb-cmux-0-0.4.git112f050.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d8ca9bd7d3

Comment 21 Fedora Update System 2017-03-08 15:49:00 UTC
golang-github-cockroachdb-cmux-0-0.4.git112f050.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.